body { background: url(../images/background.jpg) repeat 0 0; font-size: 0.8em; }
form { background: url(../images/mailto_background.png) no-repeat 0 0; }
.componentheading { color: #fff; font-family: trebuchet MS, sans-serif; font-size: 1.3em; padding-bottom: 10px; }
#system-message { color: #fff }
.notice { padding-left: 20px; }
